Bug#463860: Doesn't work in 2.6.25 either - Debian

This is a discussion on Bug#463860: Doesn't work in 2.6.25 either - Debian ; Sorry, it does not work in 2.6.25 either. And maybe it is worse now: IIRC, not even the interface ath0 did work (before, ath0 worked but no wifis were detected). At boot time I could see something in red about ...

+ Reply to Thread
Results 1 to 3 of 3

Thread: Bug#463860: Doesn't work in 2.6.25 either

  1. Bug#463860: Doesn't work in 2.6.25 either

    Sorry, it does not work in 2.6.25 either. And maybe it is worse now: IIRC,
    not even the interface ath0 did work (before, ath0 worked but no wifis were
    detected).

    At boot time I could see something in red about ath0, but the boot verbose
    progress was fast so I was not able to read it.

    I am afraid I am not available to debug, because I built the madwifi module,
    it works, and I do not have the time to play around. When upgrading to
    2.6.26 in the future, I will let you know if it works :-)

    Thank you.


  2. Bug#463860: Doesn't work in 2.6.25 either

    On Sun, May 25, 2008 at 10:32:08PM +0100, David wrote:
    > Sorry, it does not work in 2.6.25 either. And maybe it is worse now: IIRC,
    > not even the interface ath0 did work (before, ath0 worked but no wifis were
    > detected).
    >
    > At boot time I could see something in red about ath0, but the boot verbose
    > progress was fast so I was not able to read it.
    >
    > I am afraid I am not available to debug, because I built the madwifi module,
    > it works, and I do not have the time to play around. When upgrading to
    > 2.6.26 in the future, I will let you know if it works :-)


    Does it work for you with the 2.6.26 kernel from Lenny?

    Cheers,
    Moritz



    --
    To UNSUBSCRIBE, email to debian-bugs-dist-REQUEST@lists.debian.org
    with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

  3. Bug#463860: Doesn't work in 2.6.25 either

    No. Read the rest of the bug history :-) My last email was on 10 August,
    when the 2.6.26 kernel was already in sid, IIRC. On that email, I say "*from
    * version 2.6.25".

    Thank you.


    > Does it work for you with the 2.6.26 kernel from Lenny?
    >
    > Cheers,
    > Moritz
    >



+ Reply to Thread